import request from '@/utils/request';

/**
 * 我的团队
 * @param params 查询条件
 */
export async function pageTeam(params) {
  const res = await request.get('/user/team/page', {
    params
  });
  if (res.data.code === 0) {
    return res.data.data;
  }
  return Promise.reject(new Error(res.data.message));
}
